libdir=/usr/local/lib
includedir=/usr/local/include

Name: libmd
Description: Gromacs md lib
URL: http://www.gromacs.org
Version: 4.6.2
Requires: libgmx fftw3f
Libs.private: -lm -pthread
Libs: -L${libdir} -lmd 
Cflags: -I${includedir}  -DGMX_SOFTWARE_INVSQRT -DGMX_THREAD_MPI -fopenmp

